Subject: Re: ld script file
From: [email-masked] (Jon Thackray)

3 Jul 1997 10:31:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
	<[email-masked]>
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Fergus Henderson writes:
 > Jon Thackray <[email-masked]> writes:
 > 
 > >Can somebody point me to the documentation for the files that ld uses
 > >for its --script parameter. In particular, I would like ld to
 > >understand .lib files generated by the VC++ linker.
 > 
 > They're documented in the TexInfo documentation for `ld'.
 > This is available in the binutils source distribution,
 > or via Cygnus' WWW pages:

Well, I tried to get the binutils stuff, but there's a problem. The
README.txt files suggests there should be files xca.gz - xcl.gz, but
in fact there are only xca.gz - xci.gz, and when these are unzipped,
they don't make a tar file. I'm now getting cdk-src.tar.gz to see if
that does any better.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".